Affected packages

Packages affected by systemd-pam upgrade from 253.9-1.fc38 to 253.10-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
resource-agents build 2 4 months ago
libkcapi build 2 5 months ago
grafana build 2 5 months ago
community-mysql build 2 5 months ago
dionaea build 2 5 months ago
python-btchip build 2 5 months ago
dlrn build 2 5 months ago
kata-containers build 2 5 months ago
et build 2 5 months ago
golang-gopkg-redis-2 build 3 4 months ago
python-rq build 3 4 months ago
rubygem-railties build 3 5 months ago
datanommer-commands build 3 5 months ago
deepin-wallpapers build 3 5 months ago
buildstream build 3 5 months ago
python-datanommer-models build 3 5 months ago
upm build 3 5 months ago
python-flask-caching build 3 5 months ago
diffoscope build 3 5 months ago
postgis build 4 4 months ago
python-btlewrap build 4 5 months ago
python-mapnik build 4 5 months ago
vfrnav build 4 5 months ago
fido-device-onboard build 4 5 months ago
sssd build 4 5 months ago
arbor build None 5 months ago
netcdf build None 5 months ago
virt-bootstrap build None 5 months ago
hpx build None 5 months ago
sundials build None 5 months ago
petsc build None 5 months ago
wine-mono build None 5 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by systemd-pam upgrade from 253.9-1.fc38 to 253.10-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.